@charset "utf-8";
/* CSS Document */
#scene-wrap > .inner-wrap{width:calc(100% - 60px); max-width:1280px; margin:0 auto;}
#scene-wrap > .inner-wrap > h1{color:#F3CFAC; font-family: "Playfair Display","serif";}
#scene-wrap .section01-wrap{margin-top:6.25rem;}
#scene-wrap section{display:flex; flex-wrap: wrap; margin-bottom:2.5rem;}
#scene-wrap section > .line{width:calc(100% - 808px); height: 1px; background-color:#363636; margin:1rem 40px 0 0;}
#scene-wrap section > .cont-wrap{width:100%; max-width:768px;}
#scene-wrap section:last-child{padding-bottom:8.75rem;}
#scene-wrap section > .cont-wrap > h3{color:#fff; margin-bottom:1.25rem;}
#scene-wrap section .detail-wrap{display:flex; justify-content: space-between; flex-wrap: wrap;}
#scene-wrap section .detail-wrap > h4{color:#F3CFAC; margin-right:40px;}
#scene-wrap section .detail-wrap > .inner-detail{width:calc(100% - 120px);}
#scene-wrap section .detail-wrap > .inner-detail > .line{width:100%; height: 1px; background-color:#363636; margin:0.8125rem 0 0 0;}
#scene-wrap section .detail-wrap p.sub-title{color:#fff; font-size:1.125rem; font-weight: 700; margin-top:20px;}
#scene-wrap section .inner-detail > ul{padding:2.5rem 0;}
#scene-wrap section .inner-detail > ul > li{display:flex;}
#scene-wrap section .inner-detail > ul > li > .title-wrap{display:flex; align-items: center; height: 22px;}
#scene-wrap section .inner-detail > ul > li > .title-wrap > img{margin-right:10px;}
#scene-wrap section .inner-detail > ul > li > .title-wrap p{color:#D0D0D0; width:100px; margin-right:20px; font-weight: 700; font-size:1.125rem;}
#scene-wrap section .inner-detail > ul > li > ul > li{margin-bottom:1rem; font-size:1rem;}
#scene-wrap section .inner-detail > ul:nth-of-type(1){border-top:none;}
#scene-wrap section .inner-detail.second > ul{padding:1.25rem 0 0 0;} 
#scene-wrap section .inner-detail.second > p{color:#F3CFAC; font-size:1rem; margin-left:16px;}

.textMark{color:#F3CFAC;}

@media only screen and (max-width:640px){
	#scene-wrap section .detail-wrap > .inner-detail{width:100%;}
	#scene-wrap section .inner-detail > ul > li{display:block;}
	#scene-wrap section .inner-detail > ul > li > .title-wrap{margin-bottom:1.25rem;}
	#scene-wrap section .inner-detail > ul > li > ul{margin-left:16px;}
}

@media only screen and (max-width:425px){
	#scene-wrap section .detail-wrap{display:block;}
}